{
  "levels": {
    "1": {
      "playerSpeed": 155, "ghostSpeed": 90,
      "ghostStartDelay": [2000, 4000, 6500],
      "dotRadius": 5, "pelletsToPass": 20
    },
    "2": {
      "playerSpeed": 155, "ghostSpeed": 120,
      "ghostStartDelay": [1500, 3000, 4500],
      "dotRadius": 5, "pelletsToPass": 40
    }
  }
}
